/************************************************************
MEMBER TWENTY FOUR 
************************************************************/

/************************************************************
  GENERAL
************************************************************/

/************************************************************
  Navigation 
************************************************************/
.sf-menu a {
    padding: 1em 1.7em;
	}
.sf-menu ul {
    margin-top: 5px;
	}
/************************************************************
  Search Global
************************************************************/
#search-block-form .form-item input {
    width: 83%;
	}
.form-item-search-block-form .form-control {
    min-width: 84%;
	}
/************************************************************
  Social Media Icons Header
************************************************************/
#block-widgets-s-cng-medium-profile {
    border-bottom: 0;
    border-top: 0;
	left: 124px;
    top: 117px;
    width: 239px;
	}
.widgets img {
    padding-right: 0;
	}
#widgets-element-cng_medium_profile {
	padding-left:0;   
	}
/************************************************************
  Social Media Icons FA
************************************************************/
#block-boxes-cng-social-media-fa-medium {
    left: 105px;
    top: 120px;
    width: 340px;
	}
/************************************************************
  Header Icons
************************************************************/	
#block-boxes-header-icons .fa{
	border: 0;
	}
/************************************************************
  Issues Rotator HP
************************************************************/		 
#block-panels-mini-multi-carousel-holder .flex-direction-nav .flex-next {
    margin-right: 41%;
	}